Agritek - Bug #1215

Agritek web:-Only Dashboard and profile are displaying while login with group manager credential in
agritek web for FPO

02/16/2021 02:10 PM - Smita Pujar

Status: Closed Start date: 02/16/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(smita@agrisutra.com and pwd:Abcd@1234)
2.only dahboard and profile its displaying

Expected result:
fpo all data should display

Actual result
only dahboard and profile its displaying

History

#1 - 02/17/2021 10:35 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:41 AM - Smita Pujar

- Status changed from Fixed to Closed
